BODY {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px; MARGIN: 0px
}
BODY {
	COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; FONT-FAMILY: Verdana, Times, Arial, Sans-Serif; FONT-SIZE: 14pt; TEXT-ALIGN: justify 
}
TABLE {
	FONT-FAMILY: Times, Verdana, Arial, Sans-Serif; FONT-SIZE: 14pt; TEXT-ALIGN: justify; BORDER-WIDTH: 0
}
TABLE.ART {
	BORDER-WIDTH: 0
}
A:LINK {
	FONT-FAMILY: Verdana, Times, Arial, Sans-Serif; FONT-SIZE: 10pt; COLOR: #9999FF; FONT-WEIGHT: bold
}
A:VISITED {
	FONT-FAMILY: Verdana, Times, Arial, Sans-Serif; FONT-SIZE: 10pt; COLOR: #9999FF
}
H1 {
	COLOR: #003300; FONT-SIZE: 150%; FONT-WEIGHT: bold
}
A.TOP:LINK {
	FONT-FAMILY: Verdana, Times, Arial, Sans-Serif; FONT-SIZE: 10pt; TEXT-ALIGN: LEFT; COLOR: #9999FF; FONT-WEIGHT: bold
}
A:VISITED {
	FONT-FAMILY: Verdana, Times, Arial, Sans-Serif; FONT-SIZE: 10pt; TEXT-ALIGN: LEFT; COLOR: #9999FF; FONT-WEIGHT: bold
}
TABLE.LIB {
	BORDER-LEFT: 1px solid #004400; BORDER-TOP: 1px solid #004400; BORDER-RIGHT: 0px solid #004400; BORDER-BOTTOM: 0px solid #004400
}
TD.LIB {
	BORDER-RIGHT: 1px solid #004400; BORDER-BOTTOM: 1px solid #004400; BORDER-LEFT: 0px; BORDER-TOP: 0px; FONT-FAMILY: Verdana, Arial, Sans-Serif; FONT-SIZE: 9pt; TEXT-ALIGN: right
}
TH.LIB {
	BORDER-RIGHT: 1px solid #004400; BORDER-BOTTOM: 1px solid #004400; BORDER-LEFT: 0px; BORDER-TOP: 0px; FONT-FAMILY: Verdana, Arial, Sans-Serif; FONT-SIZE: 10pt
}

